<?php

defined( 'ABSPATH' ) || exit;

/**
 * Destroy.
 *
 * @since 2.12.0
 */

$course_bundles_page_id = masteriyo_get_setting( 'general.pages.course_bundles_page_id' );
$course_bundles_page    = get_post( $course_bundles_page_id );

if ( $course_bundles_page && 'page' === $course_bundles_page->post_type ) {
	wp_delete_post( $course_bundles_page_id, true );
}
